﻿.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; font-size: 0; }
.clearfix { *zoom: 1; }
.clear { clear: both; }
.display_none{display:none;}
 
.sidebar { width:80px;position:fixed;right:16px;bottom:200px;z-index:9999; }
.sidebar .sidebar_in{ position:relative; width:80px;height:240px;border-radius: 6px;box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.35);background-color: #3379ff;}

.sidebar .sidebar_in p.aa { position:absolute; z-index:199;left:16px;top:55px;color:#fff;font-weight:bold; }
.sidebar .sidebar_in p.ab { position:absolute;z-index:222;left:16px;top:135px;color:#fff;font-weight:bold;}
.sidebar .sidebar_in p.ac { position:absolute;z-index:333;left:16px;top:215px;color:#fff;font-weight:bold;}

.sidebar .app_download{border-bottom:1px #6298ff solid;width:80px;height:80px;text-align:center;font-size:16px;padding:0px 0 0px 0;line-height:20px;color:#fff; cursor:pointer;position:relative;z-index:99; background:url(../images/kefu/download-app-.png) no-repeat center 16px;}

.sidebar .app_gift{border-bottom:0px #6298ff solid;width:80px;height:80px;text-align:center;font-size:16px;padding:0px 0 0px 0;line-height:20px;color:#fff; cursor:pointer;position:relative;z-index:99; background:url(../images/kefu/download-app-.png) no-repeat center 16px;}


.sidebar .app_download .app_hover{ position:relative;transition:all ease-in 0.3s;position:absolute;left:0;top:0;width:80px;height:80px; border-radius: 6px 6px 0 0;background:#4272cc url(../images/kefu/download-app-.png) no-repeat center 16px;}

.sidebar .QQ_chat{ border-bottom:1px #6298ff solid;position:relative;transition:all ease-in 0.3s;cursor:pointer;position:relative;z-index:99;width:80px;height:80px;background: url(../images/kefu/icon_qqx.png) no-repeat center 16px;}
.sidebar .QQ_chat           .QQ_hover{ width:80px;height:80px;text-align:center;font-size:16px;line-height:48px;color:#fff;position:absolute;left:0;top:0; background:#4272cc url(../images/kefu/icon_qqx.png) no-repeat center 16px;}

.sidebar .QQgroup_chat{ transition:all ease-in 0.3s;cursor:pointer;position:relative;z-index:99;width:80px;height:80px;background:url(../images/kefu/icon_gd.png) no-repeat center 16px;}
.sidebar .QQgroup_chat .QQgroup_hover{ width:80px;height:80px; overflow:hidden;text-align:center;font-size:16px; line-height:48px;color:#fff;position:absolute;left:0;top:0;background:#4272cc url(../images/kefu/icon_gd.png) no-repeat center 16px;border-radius: 0 0 6px 6px ;padding:0;margin:0;}


.sidebar .go_top{ margin-top:5px; cursor:pointer;width:80px;height:40px;background:#4272cc; border-radius: 6px;box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.35); background:#3379ff url(../images/kefu/bg_top.png) no-repeat center;}
.sidebar .go_top:hover{ background:#4272cc url(../images/kefu/bg_top.png) no-repeat center; } 

.show_app_ma{width:184px;height:222px;border-radius:4px;border:1px #bfbfbf solid;position:absolute;left:-202px;top:-20px;background:#fff;}
.show_app_ma .app_erm1{padding:22px 22px 0;text-align:center;}
.show_app_ma .app_erm1 .appma_img{width:138px;height:138px;background:url(../images/kefu/app.png) no-repeat left center;background-size:138px;}
.show_app_ma .app_erm1 p{font-size:14px;color:#333;line-height:20px;padding:4px 0 0 0;}
.show_wechat_ma, .show_QQ_ma, .show_phone_ma{height:144px;border-radius:4px;border:1px #bfbfbf solid;position:absolute;left:-240px;top:-20px;background:#fff;}
.show_app_ma:before, .show_app_ma:after{content: ' ';height: 0;position: absolute;left: 50%;margin-left: -7px;width: 0;border: 7px solid transparent;}
.show_app_ma:before, .show_app_ma:after{top:38px;margin:0;}
.show_app_ma:before{left: 183px;border-left-color: #bfbfbf !important;z-index: 100;}
.show_app_ma:after{ left: 182px; border-left-color: white !important; z-index: 101; }
.show_wechat_ma:before, .show_wechat_ma:after{content: ' ';height: 0;position: absolute;left: 50%;margin-left: -7px;width: 0;border: 7px solid transparent;}
.show_wechat_ma:before, .show_wechat_ma:after,{top:38px;margin:0;}
.show_wechat_ma:before{left: 221px;border-left-color: #bfbfbf !important;z-index: 100;}
.show_wechat_ma:after{ left: 220px; border-left-color: white !important; z-index: 101; }
.show_QQ_ma:before, .show_QQ_ma:after{content: ' ';height: 0;position: absolute;left: 50%;margin-left: -7px;width: 0;border: 7px solid transparent;}
.show_QQ_ma:before, .show_QQ_ma:after{top:38px;margin:0;}
.show_QQ_ma:before{left: 221px;border-left-color: #bfbfbf !important;z-index: 100;}
.show_QQ_ma:after{ left: 220px; border-left-color: white !important; z-index: 101; }
.show_phone_ma:before, .show_phone_ma:after{content: ' ';height: 0;position: absolute;left: 50%;margin-left: -7px;width: 0;border: 7px solid transparent;}
.show_phone_ma:before, .show_phone_ma:after{top:38px;margin:0;}
.show_phone_ma:before{left: 221px;border-left-color: #bfbfbf !important;z-index: 100;}
.show_phone_ma:after{ left: 220px; border-left-color: white !important; z-index: 101; }
.show_wechat_ma p, .show_QQ_ma p, .show_phone_ma p{width:212px;height:32px; border-radius:4px 4px 0 0;line-height:32px;background:#efefef;color:#333;padding:0 0 0 10px;}
.show_wechat_ma .ma_erm, .show_QQ_ma ma_erm1{width:100%;}
.show_wechat_ma .ma_erm .erm1{float:left;width:84px;height:84px;margin:12px 12px 0 ;}
.show_wechat_ma .ma_erm .erm1 img{width:84px;height:84px;}
.show_QQ_ma .ma_erm1{ padding:20px 0 0 20px;}
.show_QQ_ma .ma_erm1 .erm2{padding:0 0 10px 0;}
.show_QQ_ma .ma_erm1 .erm2 a{display:block;background:url(../images/kefu/bg_qq.png) no-repeat left center;color:#6d6d6d;font-size:14px;line-height:20px;padding:0 0 0 28px;}
.show_QQ_ma .ma_erm1 .erm2 a:hover{color:#2eab23;}
.show_phone_ma .ma_erm1{padding:20px 0 0 20px;}
.show_phone_ma .ma_erm1 .erm4{padding:0 0 10px 0;}
.show_phone_ma .ma_erm1 .erm4 a{display:block;background: url(../images/kefu/bg_phone.png) no-repeat left center;background-size:11px;color:#6d6d6d;font-size:14px;line-height:20px;padding:0 0 0 18px;}
 